<StarMapObject.Stanton1_L3_01 __id="c54d8f3d-165a-41d4-a778-8f51ba7162c7" __path="libs/foundry/records/starmap/pu/system/stanton/stanton1/lagrange/stanton1_l3_01.xml" __type="StarMapObject" affiliation="00000000-0000-0000-0000-000000000000" callout1="@LOC_UNINITIALIZED" callout2="@LOC_UNINITIALIZED" callout3="@LOC_UNINITIALIZED" description="@Stanton1_L3_01_desc" hideInStarmap="0" isScannable="0" jurisdiction="00000000-0000-0000-0000-000000000000" locationHierarchyTag="00000000-0000-0000-0000-000000000000" locationImagePath="" locationMedicalImagePath="" minimumDisplaySize="0.0" name="@Stanton1_L3_01" navIcon="Default" onlyShowWhenParentSelected="0" overrideRotationSpeed="0" overrideRotationSpeedValue="0.0" parent="f070fde0-0792-4edf-9a77-bd693d414bd2" radarProperties="None" respawnLocationType="None" showOrbitLine="0" size="20000.0" starMapGeomPath="objects/ui/starmap/stations/smap_asteroid_cluster_a.cgf" starMapMaterialPath="materials/ui/radar/starmap_objecthologram.mtl" starMapShapePath="UI/Textures/Vector/General/MarkerIcons/ui_icon_general_01.svg" type="4895b5bb-94ac-470a-bf6f-084a54a09be5">
  <assetManagerLocationParams __type="StarMapAssetManagerLocationParams" previewIconPath="UI/mobiGlas/assets/PNG/AssetManager/niknax_listicon_hurston_L1.tif" previewImagePath="UI/mobiGlas/assets/PNG/AssetManager/niknax_preview_hurston_L1.tif" />
  <asteroidRings />
  <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationParams __type="StarMapObjectLocationParams" excludeFromLevelLoad="0" exposeForPlayerCreatedMissions="0" setEntityLocationOnEnter="0" />
  <quantumTravelData __type="StarMapQuantumTravelDataParams" adoptionRadius="500000.0" arrivalPointDetectionOffset="1.0" arrivalRadius="40000.0" obstructionRadius="0.0" subPointRadiusMultiplier="1.5" />
</StarMapObject.Stanton1_L3_01>